[FONT]
BOLD=Tahoma,11,VIETNAMESE,BOLD

[LANBACKUP]
;LAN Backup List
SPACE=%s sẵn có trong tổng số %s
SPACE_UNMOUNTED=Tổng số %s
OPERATION=bấm đúp để duyệt
DEFAULT_NAME=(Không có tên)

[MESSAGE]
TITLE=Trung tâm điều khiển USB
;Setting
NAS_DISCONNECT=Dừng ổ đĩa này sẽ ngăn người khác sử dụng ổ đĩa. Đồng ý chứ?
NAS_ACCESS=Không thể tháo %s vì đang được sử dụng.

